Loading ...
Sorry, an error occurred while loading the content.

30373RE: [pcgen] Problem with prestige classes

Expand Messages
  • STILES, BRAD
    Apr 1 4:12 AM
    • 0 Attachment
      > -----Original Message-----
      > From: meth_lab101
      >
      > I am unable to select a prestige class even after meeting all the
      > requirements. I've done this with multiple characters with different
      > classes and races. I'm using version 2.5.1 . I'm not sure if it is
      > just me. The only prestige classes i was able to select were those
      > with no requirments or those with only alignment requirements.
      >

      If the prestige class is one that requires a certain level spellcaster, then
      you need to actually select at least one spell of that level to meet the
      pre-requisites.

      Brad
    • Show all 4 messages in this topic